﻿html {
    font-size: 16px;
}

body {
    margin: 0;
    /*font-family: "Source Sans Pro", "Nunito Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: left;
    background-color: #f4f6fa;
}


.container .row {
    display: block !important;
}


.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

    .nav > li > a {
        position: relative;
        display: inline-block;
    }

.nav-link {
    font-weight: 600;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
}

#page-container.page-header-glass.page-header-fixed.page-header-scroll.page-header-dark #page-header {
    background-image: linear-gradient(to right, #158dbf, #288ca0 53%, #5f8b47) !important;
}

.content-header {
    display: block;
}

    .content-header .nav > li > a:hover, .content-header .nav > li > a:focus {
        background-color: transparent !important;
    }

    #page-footer {
        display: block;
    }

.p-hr {
    width: 60px;
    height: 4px;
    background-color: #02aef2
}

.p-h1 {
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.p-h2 {
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.07;
    letter-spacing: normal;
    color: #333333;
}

.p-h3 {
    font-size: 21px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
}

.p-text-black {
    color: #333333 !important;
}

.p-text-lightblue {
    color: #00adef !important;
}

.p-text-darkblue {
    color: #326d8e !important;
}


.p-text-link {
    color: #02aef2 !important;
}


.p-bg-blue {
    background-color: #528dae !important;
}

.p-bg-darkblue {
    background-color: #326d8e !important;
}

.p-bg-lightblue {
    background-color: #00adef !important;
}



.p-bg-gray {
    background-color: #f2f2f2 !important;
}

.p-cursor {
    cursor: pointer;
}

.red {
    color: #d14;
}

/*.dropdown:hover > .dropdown-menu {
    display: block;
}*/

.dropdown-menu {
    margin-top: 0 !important;
}
/*
.dropdown-menu {
	border-radius: 0 !important;
	margin-top: 0!important;
	padding: 0;
	min-width: 230px;
}

.dropdown-menu > .dropdown-item {
	border-top: 1px solid rgba(0,0,0,0.15);
	border-radius: 0 !important;
	margin: 0;
}
*/



.p-nav > .nav-item:hover {
    background-color: #FFFFFF !important;
}

.p-nav > .nav-item > .nav-link {
    border-radius: 0 !important;
    color: #000000;
}

    .p-nav > .nav-item > .nav-link.active {
        background-color: #00adef !important;
        border-radius: 0 !important;
        color: #FFFFFF;
    }


.p-navigation-link {
    padding-bottom: 18px;
}

    .p-navigation-link a, .p-navigation-link a:hover, .p-navigation-link a:active, .p-navigation-link a:visited, .p-navigation-link a:link {
        font-size: 15px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.15;
        letter-spacing: normal;
        color: #02aef2 !important;
    }

.p-value {
    padding: 20px;
}

    .p-value h4 {
        font-size: 21px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.15;
        letter-spacing: normal;
        color: #ffffff;
        margin-bottom: 10px;
        min-height: 50px;
    }

    .p-value p {
        font-size: 14px;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
    }


.p-technology {
    padding-left: 35px;
    padding-right: 35px;
}

@media (max-width: 992px) {
    #p-technologies > div {
        background-color: #e9ecef !important;
    }
}

.p-technology h3 {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.08;
    letter-spacing: normal;
    text-align: center;
    color: #02aef2;
}

.p-technology p {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #333333;
}

.p-technology a, .p-technology i {
    color: #00adef;
}

.p-service {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

    .p-service h3 {
        font-size: 20px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.14;
        letter-spacing: normal;
        text-align: center;
        color: #02aef2;
    }

    .p-service p {
        font-size: 15px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #333333;
        min-height: 80px;
    }

    .p-service a, .p-service i {
        color: #00adef;
    }

.p-blog {
    min-height: 500px;
}

    .p-blog h4 {
        min-height: 65px;
    }

.btn-info {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}

    .btn-info:hover {
        color: #FFFFFF;
        background-color: #00adef;
    }

/*
.btn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
*/

.dropdown-toggle::after {
    display: none;
}
    .owl-item > div > div {
    min-height: 500px;
}

.contents a:hover {
    text-decoration: none;
    font-weight: normal;
    color: #03356d;
}

.contents a:visited, .contents a:active {
    text-decoration: none;
    font-weight: normal;

}

.training-home-upcoming .owl-item > div > div {
    min-height: 400px;
}

.p-success-story h4 {
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
}

.p-success-story p {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #333333;
}

.p-tab {
    background-color: #f2f2f2 !important;
    background-image: url('../images/icons/icon-arrow-right.png');
    background-repeat: no-repeat;
    background-position: right 10px center;
    min-height: 90px;
}

    .p-tab:not(:first-child) {
        margin-top: 10px;
    }

    .p-tab > .nav-link {
        padding-left: 45px;
        padding-right: 45px;
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 90px;
    }

        .p-tab > .nav-link > p {
            line-height: 20px !important;
            margin-top: 10px;
        }

    .p-tab > .active, .p-tab > .show {
        border-top: 4px solid #326d8e !important;
        background-color: #e2e2e2 !important;
        background-image: url('../images/icons/icon-close.png') !important;
        background-repeat: no-repeat !important;
        background-position: right 10px center !important;
    }

    .p-tab > a, .p-tab > a:hover, .p-tab > a:active, .p-tab > a:visited, .p-tab > a:link {
        font-size: 17px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.14;
        letter-spacing: normal;
        text-align: center;
        color: #333333 !important;
    }

.p-accordion {
    border-top: 4px solid #FFFFFF;
    background-color: #f2f2f2;
    background-image: url('../images/icons/icon-arrow-down.png');
    background-repeat: no-repeat;
    background-position: right 10px center;
    min-height: 100px;
    padding-left: 0;
    padding-right: 0;
}

    .p-accordion.active {
        border-top: 4px solid #326d8e !important;
        background-color: #e2e2e2 !important;
        background-image: url('../images/icons/icon-close.png') !important;
        background-repeat: no-repeat !important;
        background-position: right 10px center !important;
    }


    .p-accordion > a, .p-accordion > a:hover, .p-accordion > a:active, .p-accordion > a:visited, .p-accordion > a:link {
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.14;
        letter-spacing: normal;
        text-align: center;
        color: #333333 !important;
    }

.p-tab-content {
    background-color: #326d8e;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.p-tab-content-wh {
    background-color: #FFFFFF;
    color: #333333;
    padding-top: 20px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    border: 4px solid #e2e2e2;
}

.p-accordion-content {
    background-color: #326d8e;
    color: #FFFFFF;
    padding-top: 0px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 20px;
}

.p-accordion-wh-content {
    background-color: #FFFFFF;
    border: 4px solid #e2e2e2;
    color: #333333;
    padding-top: 0px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 20px;
}

.p-tab-content .block-header p, .p-accordion-content .block-header p {
    font-size: 21px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #ffffff;
}

.p-accordion-wh-content .block-header p {
    font-size: 21px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #00adef !important;
}

.p-tab-content-wh .block-header p {
    font-size: 21px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #00adef !important;
    margin-bottom: 1px;
}


.p-tab-content .block-header small, .p-accordion-content .block-header small {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: normal;
    color: #ffffff;
}

.p-tab-content .block-content p, .p-tab-content .block-content ul,
.p-accordion-content .block-content p, .p-accordion-content .block-content ul {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: 0.2px;
}

.p-tab-content-wh .block-content p, .p-tab-content-wh .block-content ul {
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: 0.2px;
}

.p-tab-content .block-content ul, .p-accordion-content .block-content ul {
    padding-left: 20px;
}

    .p-tab-content .block-content ul li, .p-accordion-content .block-content ul li {
        padding-bottom: 10px;
    }

.p-block {
    background-color: #326d8e;
}

.p-block-header {
    background-color: #e2e2e2;
    border-top: 4px solid #326d8e;
    padding-top: 20px;
    padding-bottom: 0px;
}

    .p-block-header h3 {
        font-size: 23px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.08;
        letter-spacing: normal;
        text-align: center;
        color: #326d8e;
    }

.p-block-content {
    background-color: #326d8e;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: #ffffff;
}

.p-arrow-bottom {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #e2e2e2;
    margin-left: auto;
    margin-right: auto
}

.p-modal-content {
    border-radius: 0;
    font-size: 14px;
}

.p-modal-close {
    font-size: 50px;
}

.p-modal-title {
    font-size: 23px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #02aef2;
}

.p-cta {
    background-color: #00adef;
    text-align: center;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.1;
    letter-spacing: normal;
}

.p-cta-button {
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 2px #00adef;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #00adef;
    text-transform: uppercase;
}

.bg-gray-light {
    background-color: #e9ecef !important;
}

.h2, h2 {
    font-size: 1.875rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.375rem;
    /*font-family: "Source Sans Pro", "Nunito Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    font-weight: 600;
    line-height: 1.25;
    color: #171717;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.375rem;
}

.h2, h2 {
    font-size: 1.875rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.375rem;
    /*font-family: "Source Sans Pro", "Nunito Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    font-weight: 600;
    line-height: 1.25;
    color: #171717;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.375rem;
}

.block {
    margin-bottom: 1.75rem;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(230,235,244,.4);
}

.block-content {
    transition: opacity .25s ease-out;
    width: 100%;
    margin: 0 auto;
    padding: 1.25rem 1.25rem 1px;
    overflow-x: visible;
}

.mb-2, .my-2 {
    margin-bottom: .5rem !important;
}

.h5, h5 {
    font-size: 1.125rem;
}

.btn-outline-info {
    color: #3c90df;
    background-color: transparent;
    background-image: none;
    border-color: #3c90df;
}

.text-muted {
    color: #6c757d !important;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-outline-info:hover {
    color: #fff;
    background-color: #3c90df;
    border-color: #3c90df;
}

.overflow-hidden {
    overflow: hidden;
}

.no-border {
    border-top: none !important;
    border-bottom: none !important;
}

@media (max-width: 768px){
    .table-mobile {
        font-size: 11px;
    }

    .table-mobile th {
        font-size:9px;
    }
}
